<!DOCTYPE html>
<html>
	<head>
		<title>Lab 5 - Extra Exercise 1</title>
		<meta charset="utf-8">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="hello.js"></script>
	</head>
	<body>
		<h2>Press keys</h2>
		<p id="message"></p>
	</body>
</html>